### Function

# Gimp rgba_subtract

unstable since: 3.0

#### Declaration [src]

    void
    gimp_rgba_subtract (
      GimpRGB* rgba1,
      const GimpRGB* rgba2
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`rgba1`

  Type: `GimpRGB`

  No description available.

  The data is owned by the caller of the function.

`rgba2`

  Type: `GimpRGB`

  No description available.

  The data is owned by the caller of the function.